[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libstdc++.so.5 32 bit version on x86_64 fc2



On Thu, 2004-05-13 at 08:43, Ralf Sigmund wrote:
> I have some binary only programs which require the 32 bit version of 
> libstdc++.so.5
> on this opteron fc2 machine libstdc++.so.5 is in /usr/lib/lib64 not /usr/lib
> so theese are the 64 bit libs. they are not found by the executable.
> I could fix this by symlinking, but wouldn't that mess up my whole 
> system making 32 bit binaries belive they used a 32 bit lib?
> Are there additional 32 bit packages ?
> tia ralf
> 

I'm not running a 64 bit proc., but on my system a:

#yum provides libstdc++.so.5

gives me:

Installed package: libstdc++.i386 0:3.3.3-7 matches with
 /usr/lib/libstdc++.so.5
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 /usr/lib/libstdc++.so.5.0.5
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(CXXABI_1.2)
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(CXXABI_1.2.1)
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(GLIBCPP_3.2)
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(GLIBCPP_3.2.1)
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(GLIBCPP_3.2.2)
Installed package: libstdc++.i386 0:3.3.3-7 matches with
 libstdc++.so.5(GLIBCPP_3.2.3)


Try #yum install libstdc++.i386



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]